﻿.tab-content .active div {
    display: block !important;
}

.tab-content div {
    display: none;
}

.tab .tab-container > ul li {
    /*     width: 18% !important; */
}

@media screen and (min-width:769px) {
    input[id^="s-la-content-search-query-"] {
        width: 82.8% !important;
        margin-right: 15px
    }

    .s-la-searchform-button {
        /*   width:10%!important; */
        margin-left: 15px !important;
    }
}